Hallett_German

TIM and EM Version Compatibility

Discussion created by Hallett_German Employee on Jul 2, 2015
Latest reply on Aug 27, 2015 by Hallett_German

Dear Team:

Sometimes we are asked about TIM and EM Version Compatibility.

 

The general rule is they should be both the same versions. (It may work with different minor versions, but this may not have been tested.)

 

The only exceptions that I know about are

- 9.6 TIM/9.5.3 EM

- 9.6 TIM/9.5.1 with HF 11

 

Please keep this in mind when planning upgrades

 

Thanks

Hal German

APM Support

Outcomes